[Format]
Type=PortableApps.comFormat
Version=3.4

[Details]
Name=IObit Uninstaller Portable
AppId=IObitUninstallerPortable
Publisher=IObit & PortableApps.com
Homepage=http://portableapps.com/apps/utilities/iobit_uninstaller_portable
Category=Utilities
Description=App uninstaller and cleaner
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=1

[Version]
PackageVersion=7.4.0.8
DisplayVersion=7.4.0.8

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
